<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'pt', version '4.4'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Adicionar faixa de título';
$string['addchapterstrack'] = 'Adicionar faixa de capítulo';
$string['adddescriptionstrack'] = 'Adicionar faixa de descrição';
$string['addfilesdrop'] = 'Arraste para aqui uma imagem para carregar ou clique para selecionar';
$string['addmetadatatrack'] = 'Adicionar faixa de metadados';
$string['addsource'] = 'Adicionar fonte alternativa';
$string['addsource_help'] = 'Recomenda-se o fornecimento de uma fonte alternativa do recurso multimédia, pois os navegadores de Internet e de dispositivos móveis suportam diferentes formatos de ficheiro.';
$string['addsubtitlestrack'] = 'Adicionar faixa de legendas';
$string['addurl'] = 'Adicionar';
$string['advancedsettings'] = 'Configurações avançadas';
$string['alignment'] = 'Alinhamento';
$string['alignment_bottom'] = 'Fundo';
$string['alignment_left'] = 'Esquerda';
$string['alignment_middle'] = 'Meio';
$string['alignment_right'] = 'Direita';
$string['alignment_top'] = 'Topo';
$string['audio'] = 'Áudio';
$string['audiosourcelabel'] = 'URL fonte do áudio';
$string['autoplay'] = 'Reproduzir automaticamente';
$string['browserepositories'] = 'Pesquisar nos repositórios...';
$string['browserepositoriesimage'] = 'Pesquisar nos repositórios';
$string['captions'] = 'Títulos';
$string['captions_help'] = 'As legendas podem ser usadas para descrever tudo o que acontece na faixa, incluindo sons não verbais, como o toque de um telefone.';
$string['captionssourcelabel'] = 'URL da faixa do título';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Os títulos dos capítulos podem ser fornecidos para uso na navegação do recurso multimédia.';
$string['chapterssourcelabel'] = 'URL da faixa do capítulo';
$string['constrain'] = 'Manter proporção';
$string['controls'] = 'Mostrar controlos';
$string['createmedia'] = 'Inserir multimédia';
$string['default'] = 'Predefinição';
$string['deleteimage'] = 'Apagar imagem';
$string['deleteimagewarning'] = 'Tem a certeza de que pretende remover a imagem?';
$string['deleteselected'] = 'Apagar ficheiros selecionados';
$string['descriptions'] = 'Descrições';
$string['descriptions_help'] = 'Descrições de áudio podem ser usadas para fornecer uma narração que explica detalhes visuais não aparentes apenas no áudio.';
$string['descriptionssourcelabel'] = 'URL da faixa da descrição';
$string['displayoptions'] = 'Mostrar opções';
$string['enteralt'] = 'Como descreveria esta imagem a alguém que não a consegue ver?';
$string['entername'] = 'Nome';
$string['entersource'] = 'URL da fonte';
$string['entertitle'] = 'Título';
$string['enterurl'] = 'Adicionar via URL';
$string['enterurlor'] = 'Ou adicionar via URL';
$string['filemanager'] = 'Gestor de ficheiros';
$string['hasmissingfiles'] = 'Aviso! Os ficheiros abaixo referenciados na área de texto parecem estar em falta:';
$string['height'] = 'Altura';
$string['helplinktext'] = 'Auxiliar de multimédia';
$string['imagebuttontitle'] = 'Imagem';
$string['imagedetails'] = 'Detalhes da imagem';
$string['imageproperties'] = 'Propriedades da imagem';
$string['imageurlrequired'] = 'A imagem tem de ter um URL válido.';
$string['insertimage'] = 'Inserir imagem';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas disponíveis';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Hiperligação';
$string['loading'] = 'A preparar imagem';
$string['loop'] = 'Repetir';
$string['managefiles'] = 'Gerir ficheiros';
$string['mediabuttontitle'] = 'Multimédia';
$string['mediamanagerbuttontitle'] = 'Gestor de multimédia';
$string['mediamanagerproperties'] = 'Gestor de multimédia';
$string['metadata'] = 'Metadados';
$string['metadata_help'] = 'As faixas de metadados para uso num script só podem ser usadas se o leitor oferecer suporte a metadados.';
$string['metadatasourcelabel'] = 'URL da faixa da metadados';
$string['missingfiles'] = 'Ficheiros em falta';
$string['mute'] = 'Sem som';
$string['pluginname'] = 'Multimédia';
$string['presentation'] = 'Esta imagem é apenas decorativa';
$string['presentationoraltrequired'] = 'As imagens devem ter uma descrição, a menos que esteja marcada a opção "Esta imagem é apenas decorativa".';
$string['privacy:metadata'] = 'O módulo Multimédia do TinyMCE não armazena quaisquer dados pessoais.';
$string['remove'] = 'Remover';
$string['repositorynotpermitted'] = 'Cole o URL da imagem no campo abaixo.';
$string['repositoryuploadnotpermitted'] = 'Cole o URL da imagem no campo abaixo ou<br>clique no botão Procurar Repositórios.';
$string['saveimage'] = 'Guardar';
$string['size'] = 'Largura x altura (píxeis)';
$string['sizecustom'] = 'Tamanho personalizado';
$string['sizecustom_help'] = 'Esta imagem é apenas uma pré-visualização. As alterações do tamanho ficarão visíveis após guardá-la.';
$string['sizeoriginal'] = 'Tamanho original';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Legendas';
$string['subtitles_help'] = 'As legendas podem ser usadas para fornecer a transcrição ou tradução do diálogo.';
$string['subtitlessourcelabel'] = 'URL da faixa de legendas';
$string['tracks'] = 'Legendas e títulos';
$string['tracks_help'] = 'Legendas, títulos, capítulos e descrições podem ser adicionados através de um ficheiro de formato WebVTT (Web Video Text Tracks). As etiquetas das faixas serão mostradas na lista pendente de seleção. Para cada tipo de faixa, qualquer faixa definida como predefinida será pré-selecionada no início do vídeo.';
$string['unusedfilesdesc'] = 'Estes ficheiros não estão a ser usados na área de texto:';
$string['unusedfilesheader'] = 'Ficheiros não usados';
$string['unusedfilesremovalnotice'] = 'Todos os ficheiros não utilizados serão apagados automaticamente ao guardar as alterações.';
$string['updatemedia'] = 'Atualizar';
$string['uploading'] = 'A carregar';
$string['video'] = 'Vídeo';
$string['videoheight'] = 'Altura do vídeo';
$string['videosourcelabel'] = 'URL do vídeo';
$string['videowidth'] = 'Largura do vídeo';
$string['width'] = 'Largura';
